Function
scoreGapExtend
Score for extending gaps.
scoreGapExtend(object)
Include Headers
seqan/score.h
Parameters

object | Types: Simple Score

Return Values
Score for extending gaps.
Note: Usually, gaps have negative scores.
Member of
Score
See Also
setScoreGapExtend, scoreMismatch, setScoreGap, scoreGap, setScoreGapOpen, scoreGapOpen, setScoreMismatch, scoreMatch, setScoreMatch
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48